.containerDiv, .draggableContainerDiv
{
    border:1px solid #00714A;
    padding:10px;
    margin:10px;
    background-color:#F6F6FF;
}
/*
.draggableContainerDiv
{
    cursor: n-resize;
}
*/
.drag
{
    cursor:move;
}
.interiorDiv
{
    border:1px solid black;
    padding:10px;
    margin:10px;
    background-color:#CFC;
    cursor:default;
}


.question
{
    margin-bottom:5px;
}

.description 
{
    font-style:italic;
    font-family:Georgia, Times New Roman;
    font-size: 0.9em;
}

.heading1
{
    color:#00714A;
    font-size:2.0em;
}

.heading2
{
    color:#00714A;
    font-size:1.5em;
}

.heading3
{
    color:#00714A;
    font-size:1.2em;
}

#flash_notify .windows, #content .windows
{
    float:right;
    text-align:right;
    padding:5px;
    margin:-10px -10px 15px 15px;
    width:40px;
}
#flash_notify .windows a
{
    color:white;
}
#content .windows a
{
    color:#00724D;
}
#flash_notify .windows a, #content .windows a
{
    text-decoration:none;
    font-size:24px;
    background-color:transparent;
}
#flash_notify .windows a:hover, #content .windows a:hover
{
    color:black;
    text-decoration:none;
    background-color:transparent;
}
#flash_notify
{
    padding:10px; 
    margin:2px; 
    color:white; 
    font-weight:bold; 
    font-style:italic; 
    width:350px;
    float:right;
    border:1px solid white;
}
#flash_notify.error
{
    background-color:#FF0000; 
}
#flash_notify.notice
{
    background-color:#00DD00;
}
#footer
{
	display:none;
}
#footer a
{
    font-weight:normal;
    
}
.in_place_editor_field
{
    cursor:text;
}

table th
{
    font-size: 1.0em;
    font-weight: bold;
    padding:0 10px;
}

tr.matrix_row_odd
{
    background-color:#CFC;
}
tr.matrix_row_even
{
    background-color:#DFD;
}

.bgNum
{
	/*
	border:1px solid #000;
	filter:alpha(opacity:30);
	*/
	
	
	opacity:0.30;
	font-family:Georgia,'Times New Roman', Times, serif;
	font-style:italic;
	color:#00714A;
	float:right;
	/*text-align:right;*/
	/*position:relative;*/
	font-size:50px;
	line-height:1.2em;
	vertical-align:text-top;
	margin: -28px -8px 20px 20px;
	padding:0;

}
.answered
{
    font-size: 0.9em;
    font-style:italic;
    color:#BBB;
}
.answered_overall
{
    font-size: 0.9em;
    font-style:italic;
    color:#999;
}